/* Add your custom CSS here. */
#top {
  background-image: url(http://www.paperponyblog.com/wp-content/themes/paperponyblog-barelycorporate-child/assets/images/backgroundtile.png);
  background-position: 0 0;
  background-repeat: repeat;
  background-color: #fff;
}

.entry-title {
  font-size: 4em;
  line-height: 1.15em;
}

.fixed-sidebar .widget-title {
  font-size: 3em;
  line-height: 0em;
}

.tb-button {
  background-color: #9E9E9E;
}

.pagination { 
  padding: 0 17px; font-size: 2.3em; overflow: hidden; 
}

.pagination a {
  background: transparent;
  border: none;
  padding: 1.15em 0.2em 0.5em 0.5em;
  color: #e1dd60;
}

.pagination a:hover {
  border: none;
}

.pagination .previous { 
  float: left; 
  width: 120px;
  text-align: right; 
  background: transparent url("http://www.paperponyblog.com/wp-content/themes/paperponyblog-barelycorporate-child/assets/images/paperpony_leafleft.png") left center no-repeat; 
}

.pagination .next { 
  float: right; 
  width: 120px; 
  text-align: left; 
  background: transparent url("http://www.paperponyblog.com/wp-content/themes/paperponyblog-barelycorporate-child/assets/images/paperpony_leafright.png") right center no-repeat; 
}
